@charset "utf-8";
/* CSS Document */


.displayNone {
    display: none;
}

.accordion {
  margin: 15px;
}

.switch {
	  position: relative;
	
	margin:5px 0;
}

.open {
	
}

.accordion .ui-icon {
	width: 20px;
	height: 10px;
  position: absolute;
  right: .65em;
  top: 50%;
  margin-top: -5px;
}
.accordion .ui-icon {
  position: relative;
  float:left;  
  border: 5px solid transparent;
  border-top-color: #808080;
  width:0;
  height:0;
  top:15px;
  right:5px;	
	
}

.accordion .open .ui-icon {
 position: relative;
  float:left;  
border: 5px solid transparent;
  border-bottom-color: #808080;
  width:0;
  height:0;
  top:7px;
  right:5px;
	
}


